Stack smashing when loading a sublet
Description

When subtle is compiled with -D_FORTIFY_SOURCE=2  subtle crashes, when the first sublet is loaded:

Reading file `/home/unexist/.local/share/subtle/sublets/clock.rb'

*** stack smashing detected ***: ./subtle terminated

======= Backtrace: =========

/lib/x86_64-linux-gnu/libc.so.6(+0x70bcb)[0x7f6feb448bcb]

/lib/x86_64-linux-gnu/libc.so.6(__fortify_fail+0x37)[0x7f6feb4d1227]

/lib/x86_64-linux-gnu/libc.so.6(__fortify_fail+0x0)[0x7f6feb4d11f0]

./subtle(+0x68c7)[0x55bd220028c7]

./subtle(+0x271bb)[0x55bd220231bb]

./subtle(+0x20c0e)[0x55bd2201cc0e]

/home/unexist/.rvm/rubies/ruby-2.5.0/lib/libruby.so.2.5(+0x210cef)[0x7f6fec59acef]

/home/unexist/.rvm/rubies/ruby-2.5.0/lib/libruby.so.2.5(+0x223ad3)[0x7f6fec5adad3]

/home/unexist/.rvm/rubies/ruby-2.5.0/lib/libruby.so.2.5(+0x21c069)[0x7f6fec5a6069]

/home/unexist/.rvm/rubies/ruby-2.5.0/lib/libruby.so.2.5(+0x2205a0)[0x7f6fec5aa5a0]

/home/unexist/.rvm/rubies/ruby-2.5.0/lib/libruby.so.2.5(+0x220e44)[0x7f6fec5aae44]

/home/unexist/.rvm/rubies/ruby-2.5.0/lib/libruby.so.2.5(+0x2210f9)[0x7f6fec5ab0f9]

/home/unexist/.rvm/rubies/ruby-2.5.0/lib/libruby.so.2.5(+0x221474)[0x7f6fec5ab474]

/home/unexist/.rvm/rubies/ruby-2.5.0/lib/libruby.so.2.5(+0x22526b)[0x7f6fec5af26b]

/home/unexist/.rvm/rubies/ruby-2.5.0/lib/libruby.so.2.5(+0x2259f6)[0x7f6fec5af9f6]

/home/unexist/.rvm/rubies/ruby-2.5.0/lib/libruby.so.2.5(rb_funcall+0x10c)[0x7f6fec5b016c]

./subtle(+0x1c210)[0x55bd22018210]

/home/unexist/.rvm/rubies/ruby-2.5.0/lib/libruby.so.2.5(rb_protect+0x125)[0x7f6fec43de55]

./subtle(+0x22dca)[0x55bd2201edca]

./subtle(+0x22766)[0x55bd2201e766]

./subtle(+0x22c88)[0x55bd2201ec88]

./subtle(+0x268b6)[0x55bd220228b6]

/lib/x86_64-linux-gnu/libc.so.6(__libc_start_main+0xf1)[0x7f6feb3f82b1]

./subtle(+0x600a)[0x55bd2200200a]

======= Memory map: ========

55bd21ffc000-55bd2202a000 r-xp 00000000 fe:01 24779216                   /home/unexist/projects/su

btle/subtle

55bd22229000-55bd2222a000 r--p 0002d000 fe:01 24779216                   /home/unexist/projects/su

btle/subtle

55bd2222a000-55bd2222b000 rw-p 0002e000 fe:01 24779216                   /home/unexist/projects/su

btle/subtle

55bd2222b000-55bd2222c000 rw-p 00000000 00:00 0

55bd23a6b000-55bd23f8d000 rw-p 00000000 00:00 0                          [heap]

7f6fe86e6000-7f6fe86fc000 r-xp 00000000 fe:01 6423775                    /lib/x86_64-linux-gnu/lib

gcc_s.so.1

7f6fe86fc000-7f6fe88fb000 ---p 00016000 fe:01 6423775                    /lib/x86_64-linux-gnu/lib

gcc_s.so.1

7f6fe88fb000-7f6fe88fc000 r--p 00015000 fe:01 6423775                    /lib/x86_64-linux-gnu/lib

gcc_s.so.1

7f6fe88fc000-7f6fe88fd000 rw-p 00016000 fe:01 6423775                    /lib/x86_64-linux-gnu/lib

gcc_s.so.1

7f6fe8912000-7f6fe8928000 r--p 00000000 fe:01 25956981                   /usr/share/fonts/Envy Cod

e R.ttf

7f6fe8928000-7f6fe8939000 r-xp 00000000 fe:01 3025597                    /usr/lib/x86_64-linux-gnu

/libXpm.so.4.11.0

7f6fe8939000-7f6fe8b38000 ---p 00011000 fe:01 3025597                    /usr/lib/x86_64-linux-gnu

/libXpm.so.4.11.0
7f6fe8b38000-7f6fe8b39000 r--p 00010000 fe:01 3025597                    /usr/lib/x86_64-linux-gnu

/libXpm.so.4.11.0

7f6fe8b39000-7f6fe8b3a000 rw-p 00011000 fe:01 3025597                    /usr/lib/x86_64-linux-gnu

/libXpm.so.4.11.0

7f6fe8b3a000-7f6fe8b62000 r-xp 00000000 fe:01 24779231                   /home/unexist/projects/su

btle/subtlext.so

7f6fe8b62000-7f6fe8d62000 ---p 00028000 fe:01 24779231                   /home/unexist/projects/su

btle/subtlext.so

7f6fe8d62000-7f6fe8d63000 r--p 00028000 fe:01 24779231                   /home/unexist/projects/su

btle/subtlext.so

7f6fe8d63000-7f6fe8d64000 rw-p 00029000 fe:01 24779231                   /home/unexist/projects/su

btle/subtlext.so

7f6fe8d64000-7f6fe8d66000 r-xp 00000000 fe:01 25954251                   /home/unexist/.rvm/rubies

/ruby-2.5.0/lib/ruby/2.5.0/x86_64-linux/io/wait.so

7f6fe8d66000-7f6fe8f65000 ---p 00002000 fe:01 25954251                   /home/unexist/.rvm/rubies

/ruby-2.5.0/lib/ruby/2.5.0/x86_64-linux/io/wait.so

7f6fe8f65000-7f6fe8f66000 r--p 00001000 fe:01 25954251                   /home/unexist/.rvm/rubies

/ruby-2.5.0/lib/ruby/2.5.0/x86_64-linux/io/wait.so

7f6fe8f66000-7f6fe8f67000 rw-p 00002000 fe:01 25954251                   /home/unexist/.rvm/rubies

/ruby-2.5.0/lib/ruby/2.5.0/x86_64-linux/io/wait.so

7f6fe8f67000-7f6fe8f93000 r-xp 00000000 fe:01 25954243                   /home/unexist/.rvm/rubies

/ruby-2.5.0/lib/ruby/2.5.0/x86_64-linux/socket.so

7f6fe8f93000-7f6fe9192000 ---p 0002c000 fe:01 25954243                   /home/unexist/.rvm/rubies

/ruby-2.5.0/lib/ruby/2.5.0/x86_64-linux/socket.so

7f6fe9192000-7f6fe9193000 r--p 0002b000 fe:01 25954243                   /home/unexist/.rvm/rubies

/ruby-2.5.0/lib/ruby/2.5.0/x86_64-linux/socket.so

7f6fe9193000-7f6fe9194000 rw-p 0002c000 fe:01 25954243                   /home/unexist/.rvm/rubies

/ruby-2.5.0/lib/ruby/2.5.0/x86_64-linux/socket.so

7f6fe9194000-7f6fe919c000 r-xp 00000000 fe:01 25954247                   /home/unexist/.rvm/rubies

/ruby-2.5.0/lib/ruby/2.5.0/x86_64-linux/stringio.so

7f6fe919c000-7f6fe939c000 ---p 00008000 fe:01 25954247                   /home/unexist/.rvm/rubies

/ruby-2.5.0/lib/ruby/2.5.0/x86_64-linux/stringio.so

7f6fe939c000-7f6fe939d000 r--p 00008000 fe:01 25954247                   /home/unexist/.rvm/rubies

/ruby-2.5.0/lib/ruby/2.5.0/x86_64-linux/stringio.so

7f6fe939d000-7f6fe939e000 rw-p 00009000 fe:01 25954247                   /home/unexist/.rvm/rubies

/ruby-2.5.0/lib/ruby/2.5.0/x86_64-linux/stringio.so

7f6fe939e000-7f6fe93a1000 r-xp 00000000 fe:01 25954286                   /home/unexist/.rvm/rubies

/ruby-2.5.0/lib/ruby/2.5.0/x86_64-linux/enc/trans/transdb.so

7f6fe93a1000-7f6fe95a0000 ---p 00003000 fe:01 25954286                   /home/unexist/.rvm/rubies

/ruby-2.5.0/lib/ruby/2.5.0/x86_64-linux/enc/trans/transdb.so

7f6fe95a0000-7f6fe95a1000 r--p 00002000 fe:01 25954286                   /home/unexist/.rvm/rubies

/ruby-2.5.0/lib/ruby/2.5.0/x86_64-linux/enc/trans/transdb.so

7f6fe95a1000-7f6fe95a2000 rw-p 00003000 fe:01 25954286                   /home/unexist/.rvm/rubies

/ruby-2.5.0/lib/ruby/2.5.0/x86_64-linux/enc/trans/transdb.so

7f6fe95a2000-7f6fe95a4000 r-xp 00000000 fe:01 25954306                   /home/unexist/.rvm/rubies

/ruby-2.5.0/lib/ruby/2.5.0/x86_64-linux/enc/encdb.so

7f6fe95a4000-7f6fe97a3000 ---p 00002000 fe:01 25954306                   /home/unexist/.rvm/rubies

/ruby-2.5.0/lib/ruby/2.5.0/x86_64-linux/enc/encdb.so

7f6fe97a3000-7f6fe97a4000 r--p 00001000 fe:01 25954306                   /home/unexist/.rvm/rubies

/ruby-2.5.0/lib/ruby/2.5.0/x86_64-linux/enc/encdb.so

7f6fe97a4000-7f6fe97a5000 rw-p 00002000 fe:01 25954306                   /home/unexist/.rvm/rubies

/ruby-2.5.0/lib/ruby/2.5.0/x86_64-linux/enc/encdb.so

7f6fe97a5000-7f6fe98a6000 rw-p 00000000 00:00 0

7f6fe98a6000-7f6fe98ab000 r-xp 00000000 fe:01 3027565                    /usr/lib/x86_64-linux-gnu

/libXfixes.so.3.1.0

7f6fe98ab000-7f6fe9aaa000 ---p 00005000 fe:01 3027565                    /usr/lib/x86_64-linux-gnu

/libXfixes.so.3.1.0

7f6fe9aaa000-7f6fe9aab000 r--p 00004000 fe:01 3027565                    /usr/lib/x86_64-linux-gnu

/libXfixes.so.3.1.0

7f6fe9aab000-7f6fe9aac000 rw-p 00005000 fe:01 3027565                    /usr/lib/x86_64-linux-gnu

/libXfixes.so.3.1.0

7f6fe9aac000-7f6fe9ab6000 r-xp 00000000 fe:01 3027601                    /usr/lib/x86_64-linux-gnu

/libXcursor.so.1.0.2

7f6fe9ab6000-7f6fe9cb5000 ---p 0000a000 fe:01 3027601                    /usr/lib/x86_64-linux-gnu

/libXcursor.so.1.0.2

7f6fe9cb5000-7f6fe9cb6000 r--p 00009000 fe:01 3027601                    /usr/lib/x86_64-linux-gnu

/libXcursor.so.1.0.2
7f6fe9cb6000-7f6fe9cb7000 rw-p 0000a000 fe:01 3027601                    /usr/lib/x86_64-linux-gnu

/libXcursor.so.1.0.2

7f6fe9cb7000-7f6fe9cbe000 r-xp 00000000 fe:01 6422553                    /lib/x86_64-linux-gnu/lib

rt-2.24.so

7f6fe9cbe000-7f6fe9ebd000 ---p 00007000 fe:01 6422553                    /lib/x86_64-linux-gnu/lib

rt-2.24.so

7f6fe9ebd000-7f6fe9ebe000 r--p 00006000 fe:01 6422553                    /lib/x86_64-linux-gnu/lib

rt-2.24.so

7f6fe9ebe000-7f6fe9ebf000 rw-p 00007000 fe:01 6422553                    /lib/x86_64-linux-gnu/lib

rt-2.24.so

7f6fe9ebf000-7f6fe9ed2000 r-xp 00000000 fe:01 6423052                    /lib/x86_64-linux-gnu/lib

bsd.so.0.8.3

7f6fe9ed2000-7f6fea0d2000 ---p 00013000 fe:01 6423052                    /lib/x86_64-linux-gnu/lib

bsd.so.0.8.3

7f6fea0d2000-7f6fea0d3000 r--p 00013000 fe:01 6423052                    /lib/x86_64-linux-gnu/lib

bsd.so.0.8.3

7f6fea0d3000-7f6fea0d4000 rw-p 00014000 fe:01 6423052                    /lib/x86_64-linux-gnu/lib

bsd.so.0.8.3

7f6fea0d4000-7f6fea0d5000 rw-p 00000000 00:00 0

7f6fea0d5000-7f6fea0fc000 r-xp 00000000 fe:01 6425728                    /lib/x86_64-linux-gnu/lib

expat.so.1.6.2

7f6fea0fc000-7f6fea2fc000 ---p 00027000 fe:01 6425728                    /lib/x86_64-linux-gnu/lib

expat.so.1.6.2

7f6fea2fc000-7f6fea2fe000 r--p 00027000 fe:01 6425728                    /lib/x86_64-linux-gnu/lib

expat.so.1.6.2

7f6fea2fe000-7f6fea2ff000 rw-p 00029000 fe:01 6425728                    /lib/x86_64-linux-gnu/lib

expat.so.1.6.2

7f6fea2ff000-7f6fea304000 r-xp 00000000 fe:01 3023429                    /usr/lib/x86_64-linux-gnu

/libXdmcp.so.6.0.0

7f6fea304000-7f6fea503000 ---p 00005000 fe:01 3023429                    /usr/lib/x86_64-linux-gnu

/libXdmcp.so.6.0.0

7f6fea503000-7f6fea504000 r--p 00004000 fe:01 3023429                    /usr/lib/x86_64-linux-gnu

/libXdmcp.so.6.0.0

7f6fea504000-7f6fea505000 rw-p 00005000 fe:01 3023429                    /usr/lib/x86_64-linux-gnu

/libXdmcp.so.6.0.0

7f6fea505000-7f6fea508000 r-xp 00000000 fe:01 3022037                    /usr/lib/x86_64-linux-gnu

/libXau.so.6.0.0

7f6fea508000-7f6fea707000 ---p 00003000 fe:01 3022037                    /usr/lib/x86_64-linux-gnu

/libXau.so.6.0.0

7f6fea707000-7f6fea708000 r--p 00002000 fe:01 3022037                    /usr/lib/x86_64-linux-gnu

/libXau.so.6.0.0

7f6fea708000-7f6fea709000 rw-p 00003000 fe:01 3022037                    /usr/lib/x86_64-linux-gnu

/libXau.so.6.0.0

7f6fea709000-7f6fea71a000 r-xp 00000000 fe:01 3023438                    /usr/lib/x86_64-linux-gnu

/libXext.so.6.4.0

7f6fea71a000-7f6fea919000 ---p 00011000 fe:01 3023438                    /usr/lib/x86_64-linux-gnu

/libXext.so.6.4.0

7f6fea919000-7f6fea91a000 r--p 00010000 fe:01 3023438                    /usr/lib/x86_64-linux-gnu

/libXext.so.6.4.0

7f6fea91a000-7f6fea91b000 rw-p 00011000 fe:01 3023438                    /usr/lib/x86_64-linux-gnu

/libXext.so.6.4.0

7f6fea91b000-7f6fea924000 r-xp 00000000 fe:01 3025579                    /usr/lib/x86_64-linux-gnu

/libXrender.so.1.3.0

7f6fea924000-7f6feab23000 ---p 00009000 fe:01 3025579                    /usr/lib/x86_64-linux-gnu

/libXrender.so.1.3.0

7f6feab23000-7f6feab24000 r--p 00008000 fe:01 3025579                    /usr/lib/x86_64-linux-gnu

/libXrender.so.1.3.0

7f6feab24000-7f6feab25000 rw-p 00009000 fe:01 3025579                    /usr/lib/x86_64-linux-gnu

/libXrender.so.1.3.0

7f6feab25000-7f6feab61000 r-xp 00000000 fe:01 3024376                    /usr/lib/x86_64-linux-gnu

/libfontconfig.so.1.8.0

7f6feab61000-7f6fead60000 ---p 0003c000 fe:01 3024376                    /usr/lib/x86_64-linux-gnu

/libfontconfig.so.1.8.0

7f6fead60000-7f6fead62000 r--p 0003b000 fe:01 3024376                    /usr/lib/x86_64-linux-gnu

/libfontconfig.so.1.8.0

7f6fead62000-7f6fead63000 rw-p 0003d000 fe:01 3024376                    /usr/lib/x86_64-linux-gnu

/libfontconfig.so.1.8.0
7f6fead63000-7f6fead94000 r-xp 00000000 fe:01 3020454                    /usr/lib/x86_64-linux-gnu

/libpng16.so.16.28.0

7f6fead94000-7f6feaf94000 ---p 00031000 fe:01 3020454                    /usr/lib/x86_64-linux-gnu

/libpng16.so.16.28.0

7f6feaf94000-7f6feaf95000 r--p 00031000 fe:01 3020454                    /usr/lib/x86_64-linux-gnu

/libpng16.so.16.28.0

7f6feaf95000-7f6feaf96000 rw-p 00032000 fe:01 3020454                    /usr/lib/x86_64-linux-gnu

/libpng16.so.16.28.0

7f6feaf96000-7f6feafaf000 r-xp 00000000 fe:01 6422618                    /lib/x86_64-linux-gnu/lib

z.so.1.2.8

7f6feafaf000-7f6feb1ae000 ---p 00019000 fe:01 6422618                    /lib/x86_64-linux-gnu/lib

z.so.1.2.8

7f6feb1ae000-7f6feb1af000 r--p 00018000 fe:01 6422618                    /lib/x86_64-linux-gnu/lib

z.so.1.2.8

7f6feb1af000-7f6feb1b0000 rw-p 00019000 fe:01 6422618                    /lib/x86_64-linux-gnu/lib

z.so.1.2.8

7f6feb1b0000-7f6feb1d7000 r-xp 00000000 fe:01 3023431                    /usr/lib/x86_64-linux-gnu

/libxcb.so.1.1.0

7f6feb1d7000-7f6feb3d6000 ---p 00027000 fe:01 3023431                    /usr/lib/x86_64-linux-gnu

/libxcb.so.1.1.0

7f6feb3d6000-7f6feb3d7000 r--p 00026000 fe:01 3023431                    /usr/lib/x86_64-linux-gnu

/libxcb.so.1.1.0

7f6feb3d7000-7f6feb3d8000 rw-p 00027000 fe:01 3023431                    /usr/lib/x86_64-linux-gnu

/libxcb.so.1.1.0

7f6feb3d8000-7f6feb56d000 r-xp 00000000 fe:01 6422536                    /lib/x86_64-linux-gnu/lib

c-2.24.so

7f6feb56d000-7f6feb76d000 ---p 00195000 fe:01 6422536                    /lib/x86_64-linux-gnu/lib

c-2.24.so

7f6feb76d000-7f6feb771000 r--p 00195000 fe:01 6422536                    /lib/x86_64-linux-gnu/lib

c-2.24.so

7f6feb771000-7f6feb773000 rw-p 00199000 fe:01 6422536                    /lib/x86_64-linux-gnu/lib

c-2.24.so

7f6feb773000-7f6feb777000 rw-p 00000000 00:00 0

7f6feb777000-7f6feb781000 r-xp 00000000 fe:01 3025602                    /usr/lib/x86_64-linux-gnu

/libXrandr.so.2.2.0

7f6feb781000-7f6feb980000 ---p 0000a000 fe:01 3025602                    /usr/lib/x86_64-linux-gnu

/libXrandr.so.2.2.0

7f6feb980000-7f6feb981000 r--p 00009000 fe:01 3025602                    /usr/lib/x86_64-linux-gnu

/libXrandr.so.2.2.0

7f6feb981000-7f6feb982000 rw-p 0000a000 fe:01 3025602                    /usr/lib/x86_64-linux-gnu

/libXrandr.so.2.2.0

7f6feb982000-7f6feb984000 r-xp 00000000 fe:01 3025588                    /usr/lib/x86_64-linux-gnu

/libXinerama.so.1.0.0

7f6feb984000-7f6febb83000 ---p 00002000 fe:01 3025588                    /usr/lib/x86_64-linux-gnu

/libXinerama.so.1.0.0

7f6febb83000-7f6febb84000 r--p 00001000 fe:01 3025588                    /usr/lib/x86_64-linux-gnu

/libXinerama.so.1.0.0

7f6febb84000-7f6febb85000 rw-p 00002000 fe:01 3025588                    /usr/lib/x86_64-linux-gnu

/libXinerama.so.1.0.0

7f6febb85000-7f6febb9a000 r-xp 00000000 fe:01 3025581                    /usr/lib/x86_64-linux-gnu

/libXft.so.2.3.2

7f6febb9a000-7f6febd99000 ---p 00015000 fe:01 3025581                    /usr/lib/x86_64-linux-gnu

/libXft.so.2.3.2

7f6febd99000-7f6febd9a000 r--p 00014000 fe:01 3025581                    /usr/lib/x86_64-linux-gnu

/libXft.so.2.3.2

7f6febd9a000-7f6febd9b000 rw-p 00015000 fe:01 3025581                    /usr/lib/x86_64-linux-gnu

/libXft.so.2.3.2

7f6febd9b000-7f6febe43000 r-xp 00000000 fe:01 3023689                    /usr/lib/x86_64-linux-gnu

/libfreetype.so.6.12.3

7f6febe43000-7f6fec043000 ---p 000a8000 fe:01 3023689                    /usr/lib/x86_64-linux-gnu

/libfreetype.so.6.12.3

7f6fec043000-7f6fec049000 r--p 000a8000 fe:01 3023689                    /usr/lib/x86_64-linux-gnu

/libfreetype.so.6.12.3

7f6fec049000-7f6fec04a000 rw-p 000ae000 fe:01 3023689                    /usr/lib/x86_64-linux-gnu

/libfreetype.so.6.12.3

7f6fec04a000-7f6fec184000 r-xp 00000000 fe:01 3023435                    /usr/lib/x86_64-linux-gnu

/libX11.so.6.3.0
7f6fec184000-7f6fec384000 ---p 0013a000 fe:01 3023435                    /usr/lib/x86_64-linux-gnu

/libX11.so.6.3.0

7f6fec384000-7f6fec385000 r--p 0013a000 fe:01 3023435                    /usr/lib/x86_64-linux-gnu

/libX11.so.6.3.0

7f6fec385000-7f6fec38a000 rw-p 0013b000 fe:01 3023435                    /usr/lib/x86_64-linux-gnu

/libX11.so.6.3.0

7f6fec38a000-7f6fec69b000 r-xp 00000000 fe:01 25953471                   /home/unexist/.rvm/rubies

/ruby-2.5.0/lib/libruby.so.2.5.0

7f6fec69b000-7f6fec89b000 ---p 00311000 fe:01 25953471                   /home/unexist/.rvm/rubies

/ruby-2.5.0/lib/libruby.so.2.5.0

7f6fec89b000-7f6fec8a0000 r--p 00311000 fe:01 25953471                   /home/unexist/.rvm/rubies

/ruby-2.5.0/lib/libruby.so.2.5.0

7f6fec8a0000-7f6fec8a3000 rw-p 00316000 fe:01 25953471                   /home/unexist/.rvm/rubies

/ruby-2.5.0/lib/libruby.so.2.5.0

7f6fec8a3000-7f6fec8b4000 rw-p 00000000 00:00 0

7f6fec8b4000-7f6fec9b7000 r-xp 00000000 fe:01 6422540                    /lib/x86_64-linux-gnu/lib

m-2.24.so

7f6fec9b7000-7f6fecbb6000 ---p 00103000 fe:01 6422540                    /lib/x86_64-linux-gnu/lib

m-2.24.so

7f6fecbb6000-7f6fecbb7000 r--p 00102000 fe:01 6422540                    /lib/x86_64-linux-gnu/lib

m-2.24.so

7f6fecbb7000-7f6fecbb8000 rw-p 00103000 fe:01 6422540                    /lib/x86_64-linux-gnu/lib

m-2.24.so

7f6fecbb8000-7f6fecbc0000 r-xp 00000000 fe:01 6422538                    /lib/x86_64-linux-gnu/lib

crypt-2.24.so

7f6fecbc0000-7f6fecdc0000 ---p 00008000 fe:01 6422538                    /lib/x86_64-linux-gnu/lib

crypt-2.24.so

7f6fecdc0000-7f6fecdc1000 r--p 00008000 fe:01 6422538                    /lib/x86_64-linux-gnu/lib

crypt-2.24.so

7f6fecdc1000-7f6fecdc2000 rw-p 00009000 fe:01 6422538                    /lib/x86_64-linux-gnu/lib

crypt-2.24.so

7f6fecdc2000-7f6fecdf0000 rw-p 00000000 00:00 0

7f6fecdf0000-7f6fecdf3000 r-xp 00000000 fe:01 6422539                    /lib/x86_64-linux-gnu/lib

dl-2.24.so

7f6fecdf3000-7f6fecff2000 ---p 00003000 fe:01 6422539                    /lib/x86_64-linux-gnu/lib

dl-2.24.so

7f6fecff2000-7f6fecff3000 r--p 00002000 fe:01 6422539                    /lib/x86_64-linux-gnu/lib

dl-2.24.so

7f6fecff3000-7f6fecff4000 rw-p 00003000 fe:01 6422539                    /lib/x86_64-linux-gnu/lib

dl-2.24.so

7f6fecff4000-7f6fed075000 r-xp 00000000 fe:01 3019521                    /usr/lib/x86_64-linux-gnu

/libgmp.so.10.3.2

7f6fed075000-7f6fed275000 ---p 00081000 fe:01 3019521                    /usr/lib/x86_64-linux-gnu

/libgmp.so.10.3.2

7f6fed275000-7f6fed276000 r--p 00081000 fe:01 3019521                    /usr/lib/x86_64-linux-gnu

/libgmp.so.10.3.2

7f6fed276000-7f6fed277000 rw-p 00082000 fe:01 3019521                    /usr/lib/x86_64-linux-gnu

/libgmp.so.10.3.2

7f6fed277000-7f6fed28f000 r-xp 00000000 fe:01 6422551                    /lib/x86_64-linux-gnu/lib

pthread-2.24.so

7f6fed28f000-7f6fed48e000 ---p 00018000 fe:01 6422551                    /lib/x86_64-linux-gnu/lib

pthread-2.24.so

7f6fed48e000-7f6fed48f000 r--p 00017000 fe:01 6422551                    /lib/x86_64-linux-gnu/lib

pthread-2.24.so

7f6fed48f000-7f6fed490000 rw-p 00018000 fe:01 6422551                    /lib/x86_64-linux-gnu/lib

pthread-2.24.so

7f6fed490000-7f6fed494000 rw-p 00000000 00:00 0

7f6fed494000-7f6fed4b7000 r-xp 00000000 fe:01 6422531                    /lib/x86_64-linux-gnu/ld-

2.24.so

7f6fed4b9000-7f6fed4ba000 rw-p 00000000 00:00 0

7f6fed4ba000-7f6fed4c1000 r--s 00000000 fe:01 3016930                    /usr/lib/x86_64-linux-gnu

/gconv/gconv-modules.cache

7f6fed4c1000-7f6fed4cc000 r--s 00000000 fe:01 28839630                   /var/cache/fontconfig/945

677eb7aeaf62f1d50efc3fb3ec7d8-le64.cache-4

7f6fed4cc000-7f6fed4cf000 r--s 00000000 fe:01 28837914                   /var/cache/fontconfig/f24

b2111ab8703b4e963115a8cf14259-le64.cache-4

7f6fed4cf000-7f6fed4d0000 r--s 00000000 fe:01 28841924                   /var/cache/fontconfig/479
4a0821666d79190d59a36cb4f44b5-le64.cache-4

7f6fed4d0000-7f6fed4d6000 r--s 00000000 fe:01 28837623                   /var/cache/fontconfig/304

7814df9a2f067bd2d96a2b9c36e5a-le64.cache-4

7f6fed4d6000-7f6fed4de000 r--s 00000000 fe:01 28843304                   /var/cache/fontconfig/bf3

b770c553c462765856025a94f1ce6-le64.cache-4

7f6fed4de000-7f6fed4e1000 r--s 00000000 fe:01 28841923                   /var/cache/fontconfig/e49

e89034d371f0f9de17aab02136486-le64.cache-4

7f6fed4e1000-7f6fed4e3000 r--s 00000000 fe:01 28841922                   /var/cache/fontconfig/4b1

4b093aebc79c320de5e86ae1d3314-le64.cache-4

7f6fed4e3000-7f6fed4ef000 r--s 00000000 fe:01 28837502                   /var/cache/fontconfig/d58

9a48862398ed80a3d6066f4f56f4c-le64.cache-4

7f6fed4ef000-7f6fed4f3000 r--s 00000000 fe:01 28841921                   /var/cache/fontconfig/246

184dc75a16901ca37d96895904249-le64.cache-4%            

History

#1 - 02/09/2018 01:05 PM - Christoph Kappel

- Description updated

#2 - 02/09/2018 01:06 PM - Christoph Kappel

- Description updated

#3 - 02/09/2018 01:44 PM - Christoph Kappel

- Description updated

#4 - 02/15/2018 09:15 AM - Christoph Kappel

- Status changed from Unconfirmed to Fixed
